Commit 399d11e3 authored by Tails developers's avatar Tails developers
Browse files

Install libsqlite3-0 from squeeze-backports.

The version needed by FF24 is now in there.
parent 90d0fe75
......@@ -95,6 +95,10 @@ Package: libstring-formatter-perl
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libsqlite3-0
Pin: origin backports.debian.org
Pin-Priority: 999
Package: libtest-simple-perl
Pin: origin backports.debian.org
Pin-Priority: 999
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment